<template>
  <div>
    <slot name="header"></slot>
    <slot name="default"></slot>
    <slot name="footer"></slot>
  </div>
</template>

<script>
import BaseModal from './BaseModal'

/**
 * **Modal** component
 */
export default {
  extends: BaseModal
}
</script>
